body, table {
 font-family: Arial, Verdana, sans-serif;
 font-size: 9pt;
 text-decoration: none;
 margin: 0px;
 background-color: #904C22;
 background-image: url("/images/bkg.jpg");
 background-repeat: no-repeat;
}
table { background-image: none; background-color: white; }

a { color: #D8114E; text-decoration: none; }
a:hover { text-decoration: underline; }

.curved { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

#container {
 border: 2px solid black;
 border-top: none;
 width: 1000px;
 text-align: left;
 vertical-align: top;
 margin: auto;
 background-color: #FFF;
 clear: both;
}

#header {
 clear: both;
 width: 1000px;
 height: 80px; 
 margin: auto;
 background-image: url('/images/header.jpg');
 background-repeat: no-repeat;
 background-position: center right;
 padding: 0px;
}

#header form {
 padding: 0px;
 margin: 0px;
}

#footer { 
 margin: 0px;
 padding: 0px;
 font-weight: bold;
 text-align: center;
 margin-top: 50px;
}

#footer a { color: white; }

#leaderboard {
 clear: both;
 padding: 8px;
 margin: 0px;
 height: 110px;
 padding-bottom: 1px;
 text-align: right;
}
#leaderboard img { border: none; }

#separator-bottom {
 clear: both;
 height: 10px;
 padding: 0px;
 margin: 0px;
 background-color: #666666;
 background-position: left center;
 background-repeat: no-repeat;
 padding-left: 20px;
}

#topnav, #footer {
 clear: both;
 color: white;
 background-color: #333;
 border-bottom: 1px solid black;
 height: 22px;
 text-align: center;
}
#topnav { background-image: url('/images/topnav-bkg.gif'); background-position: center; }

#topnav ul, #footer ul, #partners ul {
 list-style-type: none;
 padding: 5px;
 padding-left: 0px;
 margin: 0px;
}

#topnav ul li, #footer ul li{ display: inline; }
#topnav ul li { border-left: 1px solid #990033; }
#topnav ul li:first-child { border: none; }

#topnav ul li a, #footer ul li a{
 padding: .2em 1em;
 color: #FFF;
 text-decoration: none;
 font-weight: bold;
}

#topnav ul li a:hover, #footer ul li a:hover{ background-color: #EC3347; }

#header h1 { visibility: hidden; height: 10px; }

#left, #right {
 width: 180px;
 border-top: none;
 background-color: white;
 margin: 0px;
 padding: 0px;
}

#left { float: left; }
#right { width: 320px; float: right; background-position: bottom left; background-repeat: no-repeat; background-image: url('/images/content-rightbkg.gif'); padding-left: 1px; padding-top: 0px; }

h2 { font-size: 16px; margin-bottom: 3px; }
h3 { font-size: 14px; margin-bottom: 2px; }
h3 { font-size: 12px; margin-bottom: 1px; }
#left h2, #right h2, #right h3, #right h4 { font-size: 12px; }

#wallpapers, #moviescripts { background-color: #EFE6E1; padding: 10px; margin-bottom: 20px; }
#wallpapers h3, #moviescripts h3 { margin: 0px; }
#wallpapers p, #moviescripts p { margin: 0px; }

#content {
 margin-left: 180px;
 margin-right: 320px;
 width: 492px;
 padding: 0px;
 padding-top: 10px;
 vertical-align: top;
 background-color: white;
 background-position: top right;
 background-repeat: no-repeat;
 background-image: url('/images/content-bkg.gif');
 font-size: 1.2em;
}

#searchform { margin-left: 50px; padding-top: 50px; }

#searchfield
{
 background-color: #904C22;
 border-style: hidden;
 border-width: 0px;
 font-size:10pt;
 background-image: url('/images/search.gif');
 background-repeat: no-repeat;
 margin-left: 3px;
 height: 24px;
 width: 250px;
 padding: 2px 7px 0px 7px;
}

#profilepad { width: 250px; height: 90px; background-image: url('/images/profilepad.gif'); background-position: center; background-repeat: no-repeat; float: left; text-align: left; }
#profilepad img { float: left; margin: 10px; max-width: 64px; max-height: 64px; }
#profilepad p { font-weight: bold; margin: 10px; }

#path { border: 1px dotted #EFE6E1; margin-bottom: 10px; }
#path a { font-weight: bold; }

.avcontainer { overflow: auto; }

/* AVATAR LISTS */
.title { font-size: 18px; font-weight: bold; }
.avatar-listing { float: left; text-align: center; margin: 8px; font-size: 8pt; width: 480px; border: 1px dotted #EFE6E1; }
.avatar { float: left; line-height: 128px; width: 140px; }
.avatar img { vertical-align: middle; border: none; }

/* CATEGORY LISTS */
#avatar-sections { overflow: auto; width: 480px; margin-bottom: 10px; }
#avatar-sections ul { float: left; width: 480px; margin: 0px; padding: 0px; list-style: none; margin-bottom: 10px;  font-size: 9pt; }
#avatar-sections li, #avatar-sections lh { float: left; width: 160px; margin: 0px; padding: 0px; padding-bottom: 4px; }
#avatar-sections lh { width: 480px; text-align: center; }
#avatar-sections a { font-weight: bold; }

hr { width: 100%; }

/* SIDE PANELS */
#random-avatar, #popular-avatars, #make-avatars, #partners, #chat, #blog-entry, #twitter, #best-uploaders { text-align: center; width: 160px; margin: auto; border: 1px dotted #EFE6E1; margin-bottom: 22px; }
#random-avatar img, #popular-avatars img, #twitter, #twitter img { border: none; }
#make-avatars, #partners, #chat, #twitter, #best-uploaders { width: 300px; }
#make-avatars p { text-align: left; padding: 10px; }
#make-avatars a, #blog-entry a { font-weight: bold; }
#partners { text-align: left; }
#partners ul { padding: 10px; }
#sky { text-align: center; }
#rec { width: 300px; height: 250px; overflow: hidden; text-align: center; margin: auto; margin-bottom: 22px; }
#best-uploaders { text-align: left; }
#best-uploaders h2 { text-align: center; }

#best-uploaders li { height: 40px; }
#best-uploaders img { width: 30px; height: 30px; margin-right: 8px; }
#best-uploaders a { font-weight: bold; font-size: 1.2em; }
#best-uploaders .avcount { font-size: 8pt; }

#thanks { width: 300px; margin: auto; }

#random-avatar, #popular-avatars, #make-avatars, #chat, #blog-entry, #best-uploaders { padding-top: 10px; padding-bottom: 10px; }

#popular-avatars, #make-avatars, #blog-entry, #best-uploaders { background-color: #ec3347; color: white; border: none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#popular-avatars a, #make-avatars a, #blog-entry a, #best-uploaders a { color: white; }

#popular-avatars img { height: 50px; width: 50px; }
#popular-avatars p { float: left; padding-left: 12px; width: 60px; height: 80px; overflow: hidden; }
#popular-avatars:after
{
clear: both;
display: block;
height: 0;
content: ".";
visibility: hidden;
}

#total-avatars { width: 160px; border-bottom: 1px solid #ec3347; text-align: center; margin: auto; }

#blog-entry { text-align: left; }
#blog-entry p { /*height: 60px;*/ padding-left: 10px; padding-right: 10px; }
#blog-entry h3 { text-align: center; }
#blog-entry img { width: 50px; height: 50px; margin: 4px; border: 1px solid black; }

/* DISPLAY AVATAR PAGE */
#display-avatar { margin-top: 20px; }
#avatar-info { width: 150px; text-align: center; padding-right: 10px; float: left; }
#avatar-info h2 { font-size: 10pt; }
#avatar-info ul { text-align: left; }
#avatar-main { float: left; width: 300px; margin-left: 10px; padding: 0px; }
#avatar-main h2 { margin: 0px; }
#avatar-main img { border: none; }

/* SPREAD THE WORD */
#spread { overflow: auto; width: 98%; margin: auto; text-align: center; padding-top: 50px; clear: left; }
#spread textarea { width: 400px; }
#spread p { text-align: left; }

/* TUTORIAL STUFF */
.tutorial-pic { text-align: center; }
.tutorial-pic img { border: 1px dotted #EFE6E1; padding: 10px; }
.tool { font-style: italic; font-weight: bold; color: #996699; }
lh { font-weight: bold; padding-left: 0px; }

/* TABS */
#tabcontainer { width: 400px; margin: auto; }
#supernav { float:left; width:100%; background: none; font-size:170%; line-height:normal; margin: auto; clear: both; }
#supernav ul { margin:0; padding:10px 10px 0 50px; list-style:none; }
#supernav li { display:inline; margin:0; padding:0; }
#supernav a { float:left; background:url("/images/tab-left.gif") no-repeat left top; margin:0; padding:0 0 0 10px; text-decoration:none; }
#supernav a span { float:left; display:block; background:url('/images/tab-right.gif') no-repeat right top; padding:5px 17px 10px 6px; color:white; }
#supernav .upload { background:url("/images/tab-upload-left.gif") no-repeat left top; }
#supernav .upload span { background:url("/images/tab-upload-right.gif") no-repeat right top; }
	  
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#supernav a span {float:none;}
/* End IE5-Mac hack */
#supernav a:hover span {
 color:#FFF;
}
#supernav a:hover {
 /*background-position:0% -42px;*/
text-decoration: underline;
}
#supernav a:hover span {
/*background-position:100% -42px;*/
}

/* NEXT & BACK BUTTONS */
ul#navigation
{
list-style-type: none;
margin: auto;
padding: .5em 0;
overflow: auto; width: 90%; margin-bottom: 10px;
}

ul#navigation li a
{
display: block;
width: 5em;
color: #FFF;
background-color: #EC3347;
padding: .2em 0;
text-align: center;
text-decoration: none;
}

ul#navigation li a:hover
{
color: #FFF;
background-color: #69C;
}

ul#navigation .back { float: left; }
ul#navigation .next { float: right; }

/* REGISTRATION & PROFILE */
#regform, #profile { font-weight: bold; font-size: 8pt; padding: 20px; border: 2px dotted #EFE6E1; background-color: #EEE; }
#regform input { margin: 2px; }

#profile, .notice { background-color: #EFE6E1; border: none; font-size: 9pt; overflow: auto; width: 92%; margin-bottom: 10px; font-weight: normal; font-family: Arial, Verdana, sans-serif; }
#details { width: 200px; float: left; }
#user-details { background-color: white; float: left; border: 1px dashed #BFB8B4; padding: 4px; }

#details ul { list-style: none; padding-left: 0px; margin-left: 0px; }
#details li { padding: 6px 0px; }
#profile h2 { text-decoration: underline; text-align: center; }
#user-avatar { border: 2px solid #904C22; max-width: 128px; max-height: 128px; }


.notice { padding: 4px; font-size: 8pt; }

/* SEARCH */
#catmatches a { font-size: 20pt; font-weight: bold; }
#catmatches img { max-width: 48px; max-height: 48px; margin-right: 4px; border: none; }

/* BLOG */
.subtext { font-size: 9px; color: #AAAAAA; }
.comments { text-align: right; }
.comments a { color: #D8114E; text-decoration: underline; }

#comments { margin-top: 40px; }
#comments textarea { margin: 1px; width: 400px; }
#comments p { margin: 0px; padding: 4px; }
#comments h2 { font-size: 14px; }
#comments img { max-width: 48px; max-height: 48px; }
#comments a, #shoutbox a { font-weight: bold; font-size: 8pt; }
#submitbutton { width: 100px; }

.a-post, .a-post-alt { width: 420px; min-height: 34px; overflow: hidden; padding-left: 10px; background-color: #EFE6E1; padding: 3px 2px; }
.a-post img, .a-post-alt img { margin: 4px; border: none; text-align: left; }
.a-post-alt { background-color: white; }

#blog-updates { text-align: center; }

/* SHOUTBOX */
#shoutbox { width: 300px; text-align: center; }
#shoutbox iframe { height: 250px; border: none; margin: 0px; width: 90%; }
#shoutbox input { width: 70%; }
#shoutbox button { height: 25px; }